

/* RESET */
body, html {height: 100%;}
html,body,div,span, iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,
cite,code,del,dfn,em, img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,
dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-family: inherit;}
:focus {outline: 0;}
table,caption,tbody,tfoot,thead,tr,th,td {vertical-align:top;}
body {color:#000;background:#fff;}





table {border-collapse:collapse;border-spacing:0;}
.content .compacttable * {font-size:10px!imporant;background:red;}


caption,th,td {text-align:left;font-weight:normal;empty-cells:show;}
ol,ul {list-style-type: none;}



/* /RESET */

/* CROSS-SITES CLASSES */
.clear {clear:both; overflow:hidden; padding:0!important; border:0; height:0px!important;}

.clearfix:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}

* html .clearfix {height: 1%;display: block;}
*+html .clearfix {zoom:1}

.l {text-align:left !important;}
.c {text-align:center !important;}
.r {text-align:right !important;}

.fll {float:left !important; display:block;}
.flr {float:right !important; display:block;}
.hidden {display:none;}
.big {font-size:1.1em !important;}
small, .small {font-size:0.94em !important;}
.smaller   {font-size:0.85em !important;}
.bold {font-weight: bold !important;color:#666;}
.content {margin-bottom:0;}
.content ul li {list-style-type: disc;}
.content ol li {list-style-type: decimal;}
.content ol {margin: 0 0 0 2em;}
.content ul {margin: 0 0 0 1.5em;}
.conetnt li {margin-left: 8.5em;}
.content p,.content ul,.content ol {margin-bottom:0.5em;}
.content b,content strong {color:#777;}
.content h1+h2,.content h2+h3,.content h3+h4 {margin-top:0;}
.content table.border, .border table {margin-bottom:1em;border-bottom:solid 1px #ccc;border-right:solid 1px #ccc;}
.content .border th,.content .border td {margin-bottom:1em;border-left:solid 1px #ccc;border-top:solid 1px #ccc;padding:0.2em 0.5em;}
.content   th,.content  td { padding:0.2em 0.5em;}
.content .noborder th,.content .noborder td,  .content .noborder    {border:none;}
.content .borderline th,.content .borderline td,  .content .borderline   {border-left:none;border-right:0;}
.content .odd td,  .content .odd th  {background:#efefef}
.content th  {font-weight:bold;}
.content  table.small td {font-size:12px;}
.content .nobullet li {list-style-type: none;}
.content table.small *,.content table.small td,.content table.small th {font-size:12px!important;}
.content .font10 *   {font-size:12px!important;}
.content a strong,.content a b {color:#f60;}
.content li p, .content table p {
  margin:0;padding:0;}


.content th {background:#eee;font-weight:bold;color:#777}

.nodisplay,  .onlyprint {display:none;}
/* /CROSS-SITES CLASSES */

.jFCMScontrolsContainer   {display:none;}







body {background:white;font-family: Tahoma, Geneva, sans-serif;line-height:1.5;padding:0px 30px 30px 30px;}
.minmax {margin:0 auto;max-width: 1280px;min-width:980px;}




.h2,h1,h2,h3 {color:#999;font-weight:bold; text-transform: uppercase }
.h2,.h1,h1,h2,h3 {display:block;color:#777;font-weight:bold;font-family:"Courier New", Courier, monospace; text-transform: uppercase }
strong {color:#777;font-weight:bold;}

.h1,h1  {font-size:32px;display:block;padding:0;margin:0;}
.h1 { color:#f60;}
h2,h3,h4,h5 {margin:0.5em 0;}
h1+h2,.content h2+h3,.content h3+h4 {margin-top:0;}
strong {color:#777;font-weight:bold;}
a b   {color:#666;font-weight:bold;}
.small {font-size:0.85em;}
p {margin-bottom:1em;}


h1  {font-size:1.6em;line-height:1.2em;}
h2,.h2  {font-size:24px;}
h3 {font-size:20px;}
h2 a,.h2 a {color:#777;text-decoration:none;}
h2 {margin-bottom:12px;margin-top:14px;line-height:28px;}
.Right h2   {margin-bottom:12px;margin-top:10px;line-height:28px;}

.h2,h2,h3,h4,h5 {margin-bottom:7px;margin-top:10px;}
.text {  margin:20px 0; }
a {color:#f60;}
.a {color:#f60!important;text-decoration:underline!important;} 
a:hover  {text-decoration: underline;color:#f60!important;}
.nospam {color:#ccc}
.black  a {color:black;text-decoration:none;}
strong.black  a {color:#777;text-decoration:none;}



.mainmenu {position:relative;}
.mainmenu ul {height:70px;}
.mainmenu li {float:left;;margin-right:3px;background:#e0e0e0;margin-right:5px;  padding:2px 18px 4px 18px;font-size:0.9em;}

.mainmenu li a {color:#444;text-decoration:none;}
#top_menu1 {float:right;width:25%;}
#top_menu2 {top:8px;}

* html  #top_menu1 div {display:none;}


#top_menu1 div span,#top_menu1 div a  {display:block;width:16px;height:16px;float:left;cursor:pointer;margin-right:10px;text-decoration:none;}
#top_menu1 div a span {margin:0;float:none;}
#top_menu1 div a span {margin:0;float:none;margin-top:15px;}
#top_menu1 div span  {background:url(/images/pic.gif);}



#top_menu1 div span#top_msg {background-position:-16px 0;}
#top_menu1 div span#top_map{background-position:-32px 0;}
#top_menu1 div span#top_tw {background-position:-48px 0;}
#top_menu1 div span#top_lj {background-position:-64px 0;}
#top_menu1 div span#top_rs {background-position:-80px 0;}

#top_menu1 div span#top_home:hover {background-position:0 -16px;}
#top_menu1 div span#top_msg:hover {background-position:-16px -16px;}
#top_menu1 div span#top_map:hover{background-position:-32px  -16px;}
#top_menu1 div span#top_tw:hover {background-position:-48px  -16px;}
#top_menu1 div span#top_lj:hover {background-position:-64px  -16px;}
#top_menu1 div span#top_rs:hover {background-position:-80px  -16px;}

#top_menu1 #eng {display:block;float:right;}


.footer {margin:30px auto;border-top:dotted #777  3px;clear:both;padding:10px 0 10px 50px;clear:both;position:relative;}
#sf {width:45%;font-size:0.9em;opacity:0.9}
.footer * {}


.footer li {font-size:0.85em;padding-right:2em;}
.footer li * {display:block;color:#333;}
.footer li a:hover * {color:#f60!important;}
.footer li strong a {text-decoration:none;}
.footer li strong {display:block;color:#666;font-size:14px;}
.footer li a:hover {color:black!important;}



.footer li a {color:#666;}
#sf  * {color:#333!important;}


.footer img {display:block;position:absolute;left:0px;top:10px;}








.zero {border-bottom:dotted #777 3px;height:20px;margin-bottom:20px;padding-top:0!important;}

.main{width:74.5%;margin:0 auto;text-align:left;float:left;}
.mainp {padding:20px 0 0 0;border-top:4px dotted #777;margin-right:48px;}
.Right {float:right;width:25%;border-top:4px dotted #777;padding-top:20px;position:relative;}
.head {clear:both;padding-bottom:27px;}
.head   {color:#777;}
.head *  {font-size:32px;display:inline;font-family:"Courier New", Courier, monospace;font-weight:bold;text-transform:uppercase;font-size:28px;}

.head  .lf {display:block;margin-right:25%;padding-right:32px;line-height:1.0em;}
* html .head  .lf {margin-right:0;width:70%;}


.head  .lf a     {padding:0 8px;}
.head  .lf h1 > a:first-child,.head span a,.head  .lf  span:first-child a   {padding-left:0;}
.head  .lf h1 strong {padding-left:8px;}
.head  .lf h1 a.first {text-decoration:none;}
.head  .lf {width:73%;padding-right:2%}








.links {font-size:0.9em;padding:1em 0}


.links li {position:relative;padding-left:14.5em;border-top:solid 1px white;list-style-type: none;margin-bottom:0.5em;}
.links li em {display:block;width:13.5em;height:1.27em;border-bottom:1px dotted #777;position:absolute;left:0;top:0;}
.links li em i {display:block;height:1.5em;background:#fff;float:left;font-style:normal;padding-right:0.5em;font-family:"Courier New", Courier, monospace;color:#333;font-weight:bold;}
.links li em a {text-decoration:none;font-family:"Courier New", Courier, monospace;color:#333;font-weight:bold;}
.links li a {color:black;text-decoration:none;}
.links li del {color:#f60;text-decoration:none;}
.links b, .links b a {color:#777;font-weight:normal;font-size:0.8em;text-transform:uppercase;}
.links .abstract {font-size:0.9em;display:block;}

.go:after {content:" »";color:#f60;font-weight:bold;}

.links   {margin: 0 0 0 0;}


.navilist ul { display:block;float:left;padding-top:4px;}
.navilist ul li {display:inline;font-size:0.8em;color:#777;}
.navilist div.pager {   float:right;}
.navilist .ncurrent a {background: #fff;border:none;text-decoration:none;color:#777;}

.alpha {padding-left:210px;}
.alpha .current {text-decoration:none;cursor:normal;font-weight:bold;color:#777;background:none; }


.pager {text-align:right;margin:0.5em 0;font-family: "Courier New", Courier, monospace}
.pager .back,.pager .forward  {display:none; }
.pager span {color:#666;font-weight:bold;}
.pager span.page {padding:0;}
.pager span.first  {font-weight:bold;color:#f60}
.pager .page {padding-right:1em;}
.pager .current {background:#666;color:white;padding:2px;}

.rubr  {margin-bottom:2em;}
.rubr  a {color:black;text-decoration:none;float:left;max-width:80%;position:relative;}

.rubr  li:hover * {color:#f60;cursor:pointer;}


.rubr  li del {float:right;display:block;text-decoration:underline;color:#f60;position:relative;}
.rubr  li a.count {float:right;display:block;text-decoration:underline;color:#f60;position:relative;}
.countrubr {float:right;margin-top:10px;}
.rubr  li.subrubr {margin-left:2em;font-size:0.9em;}
.rubr2 ul  {width:49%;font-size:0.9em;}
.rubr2 .fll li  {margin-right:12px;}
.rubr2 .flr li  {margin-left:12px;}



.rubr  li:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}
* html .rubr  li {height: 1%;display: block;}
*+html .rubr  li {zoom:1}
*+html .rubr  li:hover * {color:#f60;}
.rubr li {border-bottom:dotted 1px #666;padding-bottom:2px;}


#vote2  table {margin-bottom:10px;}
#vote2   td {font-size:12px;padding:0 3px 3px 0}
#vote2   .small  { display:block;font-size:12px!important;padding-bottom:10px;}
#vote2  .button {padding:20px 0;}
#vote2 .exvote {font-size:11px;}



.col2 .L  {width:49.7%;float:left;}
.col2 .R  {width:49.7%;float:right}

.col2 .Lc {padding-right:20px; }
.col2 .Rc {padding-left:20px;}


.col3 .L  {width:31%;float:left;margin-right:2.2%;}
.col3 .C  {width:31%;float:left;margin-right:2.2%;}
.col3 .R  {width:31%;float:left}

.eduindex  ul {font-size:0.9em;}





.eduindex .c3 {width:20%;float:right;overflow:hidden;}
.eduindex .c2 {width:39%;float:left;overflow:hidden;}    .eduindex .c2 ul {padding-right:32px;}
.eduindex .c1 {width:39%;float:left;overflow:hidden;}   .eduindex .c1 ul {padding-right:32px;}


.eduindex .c1 li a {padding-right:2em;color:black;text-decoration:none;}
.eduindex .c1 span {font-weight:bold;color:#777;}
.eduindex .c2 li a {padding-right:2em;color:black;text-decoration:none;}
.eduindex .c1 .rubrlist a {font-size:1.1em;color:#f60;text-decoration:underline;}
.eduindex .c1 .rubrlist li {margin-bottom:0;}
.eduindex .c1 ul {margin-bottom:2em;}


.eduindex .c1 li,.eduindex .c2 li  {margin-bottom:1.5em;}

.abo a,.news li a {text-decoration:none;color:black;}
.abo a:after,.news li a:after {content:" »";color:#f60;font-weight:bold;}


.news li {margin-bottom:1.5em;}
.news span {font-weight:bold;padding-right:0.4em;color:#666;}


.see li a:after  {content:" »";color:#f60;font-weight:bold;}
.see a {color:black;text-decoration:none;}
.seeorg li {margin-bottom:1em;}

.index * {line-height:1.5em}
.index p {margin:0;}




.news li a:hover span {color:#f60!important;}
.news strong {padding-right:0.2em; }
.news a:hover strong {color:#f60;}
.news {margin-bottom:1.5em;}



.authors ul {display:block;float:left;width:23%;margin-right:1.5%;}
.authors a {display:block;color:black;text-decoration:none;}
.authors a.full {color:#f60;text-decoration:underline;}
.authorcontent img {display:block;float:left;margin:0 15px 15px 0; }





.edulist,.rubrlist { list-style: disc;color:#ccc;padding-left:1em;}


.edu {font-size:0.8em;}
.edu ul {margin-bottom:1.5em; }
.edu a {color:black;text-decoration:none;}
.edu strong a {color:#666;}
.edu strong   {color:#666;font-size:1.2em;}
.edu li {position:relative;padding-left:18em;padding-bottom:3px;min-height:1.3em;}
* html .edu li {height:1.3em;}

.edu li.first {padding:0 0 0.5em 0;}
.edu i {height:1.4em;position:absolute;left:0;top:0;width:17em;border-bottom:dotted 1px #555;font-style:normal;font-family:"Courier New", Courier, monospace;padding-right:0.5em;}
.edu i span {border-bottom:solid 4px white;display:block;float:left;display:block;height:1.4em;overflow:hidden;position:relative;top:2px;background:white;padding-right:0.5em;}
* html .edu i {margin:-7px 0 0 -18em;}
* html .edu i span {top:6px;}

.edu .last a:after  {content:" »";color:#f60;font-weight:bold;}
.edu strong a:after  {content:"";}
.years {text-align:center;height:2em;font-family:"Courier New", Courier, monospace;}
.years .current {text-decoration: none;color:#666!important}
.years .noitem {color:#bbb}
.eduHead a {color:#f60;text-decoration:underline;}
.eduHead,.orgHead  {padding-bottom:1.5em;}
.orgHead {font-size:1.0em;}
.edu .old1 {text-decoration:line-through;}
.scedule th {font-weight:bold;color:#666;padding-right:20px;white-space:nowrap;background:none; }
.scedule td {padding-bottom:1em;}
.scedule a {color:black;text-decoration:none;}
.orgHead i {width:7em;}
.orgHead li {padding-left:8em;}
.orgHead li.first {font-size:1.0em;font-weight:normal;}
.orgHead li.first strong {font-weight:normal;}

.personindex th {font-size:1.4em;color:#777;padding-right:1em;line-height:1em;}
.personindex th a {font-family:"Courier New", Courier, monospace;color:#666;text-decoration:none;font-weight:bold;}
.personindex th,.personindex td {padding-bottom:20px;}
.resume dt {font-size:20px;font-weight:bold;font-family:"Courier New", Courier, monospace;margin-bottom:0.1em;color:#777;}
.resume dd {margin:0 0 1em 5em;}
.resume ul {margin:0;}
.resume ul a {color:black;text-decoration:none;}
.resume ul li {margin-bottom:0.5em;}
.resume li a:after   {content:" »";color:#f60;font-weight:bold;}

.mb1 {margin-bottom:1em;}
.mb2 {margin-bottom:2em;}
.mb05 {margin-bottom:0.5em;}

.ablock  {
  display:none;
}


#AJAXLOADING {font-size:0.8em;}

.ablock li {margin-bottom:0.5em;display:none;}
#AJAXLOADING h2 {margin:1em 0 0.5em 0;font-size:1.3em;}
#AJAXLOADING h2 a, #AJAXLOADING h2 , #AJAXLOADING li h2, #AJAXLOADING li h2 a  {
  color:#f60;
}
#AJAXLOADING h2 a {
  text-decoration:underline!important;
}


#AJAXLOADING li a {text-decoration:none;color:#000;}
#AJAXLOADING a:hover * {color:#f60!important;}


.crosslink {color:#770000;text-decoration:none;}


/**************************************************************/
.jFCurrentBlock {background:#FFFFB9;}
.news  .jFCMScontrols {float:left;margin-right:10px;margin-top:-5px;}


/**************************************************************/



 
/* VPSY */
.vform em {font-style:normal;display:block;border:solid 1px #ccc;}
.vform em input,.vform em textarea {border:none;width:100%;}
.vform {width:100%;}
.regform  th {width:5em;}
.regform  th,  .regform  td {font-size:0.9em;}
.regform .r * {padding:0;color:#666;font-size:12px;padding-bottom:10px;}
.regform span {padding-left:8px;}
.radio_votes  {display:block; float:left;width:155px;padding:0 4px;text-align:center;}



.radio_votes70 .radio_votes  {width:70px;}
.radio_votes80 .radio_votes  {width:80px;}
.radio_votes90 .radio_votes  {width:90px;}
.radio_votes90 .radio_votes  {width:100px;}
.vform label b   {display:block;font-size:12px;font-weight:normal;}
.vform label .l {display:block;text-align:left;}
.vform label .r {display:block;text-align:right;}
.vform label.l b {padding-left:8px;}
.vform label.r b {padding-right:8px;}

.hform table {width:100%;}
.hform th {width:150px;padding:4px 4px 4px 0;border-bottom:solid 1px #eee;}
.hform td {padding:4px 0 4px 4px;border-bottom:solid 1px #eee;}
.hform .last th,.hform .last td {border:none;}
.hform span {border:solid 1px #ccc;display:block;}
.hform span input,.hform span textarea {border:none;width:99%;margin:0;}
.hform span textarea {height:180px;}
.hform .err {background:yellow;}

#loginIndex {float:right;color:#777;font-size:12px;margin-top:12px;}
#loginIndex * {color:#777;}
#loginIndex a:hover {color:#f60}
#loginContent {background:#eee;padding:10px;font-size:14px;}
#loginContent  li label {display:block;float:left;width:100px;text-align:right;padding-right:5px;color:#666;font-weight:bold;}
#loginContent  li.last {padding-left:105px;}
#loginContent  li a {padding-left:10px;color:#f60;text-decoration:underline;}
#loginContent  li a:after {content:'';}
#loginContent  li  {margin-bottom:7px;}  
#loginContent ul {margin-left:0;}
#loginContent .err {padding-left:100px;}

#loginContent .px200 {width:200px!important;padding-left:10px;text-align:left;}


/*авторизация */
.err {color:#CC0000;}
.edit  {width:100%;}
.edit th,.edit td {border-top:solid 1px #eee;padding:8px;font-size:0.9em;}
.edit th {width:170px;}
.edit .prim {font-size:0.8em;padding:8px 0px 0px 8px;color:#666; }
.edit em {color:red;}
.edit .jinput {border:solid 1px #ccc;}
.edit input.jinput {width:300px;}
.edit b {font-size:1.1em;color:#666;}
.edit input.w100 {width:100%;}   

.edit textarea.jinput {width:99%;height:100px;}

/*оформление текста в контенте*/
.content em,.content i {font-style:italic}
.epigraf,.prim  {float:right;max-width:75%;}
.epigraf + *,.prim + * {clear:both;padding-top:0.5em;}
.padding50 {margin-left:50%;font-style:italic;}
.padding75 {margin-left:75%;font-style:italic;}
.padding25 {margin-left:25%;font-style:italic;}
blockquote {text-align:left!important;margin-left:50px;font-size:1.0;padding-left:0;font-family: "Courier New",Courier,monospace;font-style:normal}
blockquote {line-height:1.25em;}
.poem, pre {font-family: "Courier New",Courier,monospace;font-style:normal;padding-left:4em;}


.bio img {display:block;float:left;margin:0 16px 16px 0;}

#author_list div {display:none;}
#author_list div,#author_list p  {font-size:0.84em;}
#author_list li {padding-bottom:0.15em;padding-right:30px;position:relative;}
#author_list dl {width:600px;overflow:hidden;}
#author_list .err {text-decoration:line-through;color:black;}
#author_list i {font-style:normal;font-size:0.85em;color:maroon;padding-left:5px;}
#author_list .info {display:block;width:16px;height:18px;float:right;margin-right:-32px;  font-weight:bold;text-align:center;font-size:16px;border:solid 1px #ccc;color:#ccc; line-height:16px;cursor:pointer;}
#author_list .show .info {display:none;}
#author_list .show .info.hidden {display:block;}
#author_list .show div {display:block;}

.linkAmchor { margin:30px 0!important;background:#FFFFAA;border-bottom:dotted 18px white;padding-bottom:10px;}
.linkAmchor * {background:#FFFFAA!important;}
.ilike {
  background: #eee;padding:10px;
}
.ilike .b-share-form-button_share {
  font-size:11px!important;
}
.person_card {
  background:#f7f7f7; padding:4px 8px 8px 8px;
}
.person_card_container {
  position:relative; background:#f7f7f7;
}

.person_card img { display:block;position:absolute;left:0;top:0;}
.resume b {color:#777;}


#ySearch {
  border:none;padding:10px;border:solid 1px #ccc;
  margin-bottom:2em;
}
#ySearch  input[type=text] {
  width:60%
}
#ySearch  input[type=text] {
  width:60%
}
#ySearch  input[type=submit] {
  width:35%
}
.LLdivider {
      border-top: dotted #777 3px;clear:both;margin-bottom:30px;
}
.LL {
  float:left;width:33.33%;
  -moz-box-sizing: border-box; /* Для Firefox */
    box-sizing: border-box;
    margin-bottom:30px;
}

.LL1 > div {
  margin-right:20px;
}
.LL2 > div {
  margin:0 10px;
}
.LL3 > div {
    margin-left:20px;
}

.LL12  {
  width:66.666%
}
.LL12 >div {
    margin-right:10px;
}

.citylist li { display:

}

.btn {
  display:block;background:#e0e0e0;text-align:center;padding:20px;margin-bottom:1.2em; font-size:1.2em;   color:#777;text-decoration:none;
}
a.btn:hover   {background:#f60;color:#fff!important;}
